@charset "UTF-8";

/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　
ボックス設定 
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
#box{
	width:1000px;
	clear:both;
	background-color:#fff;
	border:1px solid #ddd;
	border-bottom:none;
	padding:15px 30px 0;
	margin:0 auto;
}
#box h1{
	margin:0 0 .5em;
}
#box h1#title{
	background-image:url(../../images/common/h1_icon.png);
	background-position:20px 5px;
	background-repeat:no-repeat;
	background-color:#6c8d3a;
	color:#fff;
	padding:12px 0 12px 70px;
	margin: .5em 0 1em;
	font-weight: 700;
	font-size: 1.7em;
	
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */  
}

#box h1#topic{
	text-align: center;
	width: 810px;
	margin: 0 auto 15px auto;
}

/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　
パンくず設定　
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

#bread{
	width:1043px;
	margin:0 auto;
}
#bread li{
	float:left;
	list-style:none;
	padding:0 0 10px;
}
#bread li a{
	background-image:url(../../images/common/bread.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding: 0 30px 0 0 ;
}





/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　
左カラム設定　　
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/



#left{
	float: left;
	width:695px;
	padding-bottom:50px;
}

#left h1{
	margin: 10px 0 0!important;
	line-height:0;
}
#left h1 img{
vertical-align: text-bottom;
}
#left h2{
	clear:both;
	background-image:url(../../images/common/h2_icon.png);
	background-repeat:no-repeat;
	background-position:10px 50%;
	border-bottom:2px #615346 solid;
	color:#615346;
	letter-spacing: 0px;
	font-size:1.2em;
	font-weight:bold;
	padding:5px 0 0 40px;
	margin: 1em 0;
}

#left h2:first-child{
	margin: 0 0 1em;
}


#left h2.imgH2{
	background-image:none;
	border-bottom:none;
	padding:0;
}

#left h3{
	color:#477109;
	border-left:4px solid #477109;
	font-size:1em;
	font-weight:bold;
	padding:0 0 0 10px;
	margin: 1em 0 .5em;
}

#left h3.orange{
	color:#f68845;
	border-left:4px solid #f68845;
}

#left h4{
	color:#615346;
	font-size:1em;
	font-weight:bold;
	margin:0 0 .5em;
}

#leftFull{
	width: 820px;
	padding-bottom:50px;
	margin: 0 auto;
}

/*このエリアの宿を探すボタン*/
.search_yado{
	float: right;
}


/*各テーマトップページ設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#seasonList li,#themeList li,#searchBox li{
	float:left;
	list-style:none;
	margin:0 0 .9em;
}
#seasonList li{
	padding:0 10px 0 0;
}
#themeList li{
	padding:0 4px;
}
/*検索ボックス*/
#searchBox{
	float:left;
	width:370px;
	border:1px solid #ddd;
	padding:10px 0 0;
}

#searchBox h2{
	margin:0 0 10px !important;
}

#searchBox ul{
	padding:10px;
}
/*ランキングボックス*/
#rankBox{
	float:right;
	width:300px;
	border:1px solid #ddd;
	padding:10px 0!important;
}

#rankBox h2{
	margin:0 !important;
}

#rankBox ol{
	padding:10px;
}

/*一覧ページ設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.contentListBox{
	clear:both;
	border-bottom:1px dotted #bbb;
	margin:10px 0 20px;
	padding:10px 0;
}

.contentListBox_yellow{
	clear:both;
	border-bottom:none;
	background:#faf4d1;
	padding:20px 0 10px;
	margin:10px 0 20px;
	
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */  
}
.contentListBox:after,.contentListBox_yellow:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

* html .contentListBox,* html .contentListBox_yellow {
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* サムネイル */
.contentList .photo{
 	width:210px;
 	height:110px;
 	overflow:hidden;
 	position:relative;
}

.contentList .photo img{
 	width:200px;
 	position:absolute;
 	z-index:100;
}

/*リスト*/
.contentList{
	float:left;
	width:210px;
	font-size:.9em;
	margin:0 0 0 20px;
}

.contentList h3{
	border-left:none !important;
	padding:0 !important;
	margin:0 0 3px !important;
}

p.area{
	color:#766a5f;
	padding:0 0 0.5em;
}

.contentList li{
	float:left;
	list-style:none;
	margin-right:2px;
}


/*ページぐり*/
.wp-pagenavi{
	clear:both;
	background:#ddd;
	padding:5px 20px;
	margin:10px 0;
	
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */  
}
.wp-pagenavi .pages{
	display:none;
}

.wp-pagenavi a,.wp-pagenavi span{
	padding:0 3px;
}

/*詳細ページ設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#topContent{
}
#topContent ul{
	float:left;
}
#topContent li{
	float:left;
	list-style:none;
	margin-right:8px;
}

#topContent p{
	float:right;
	color:#477109;
}
#mainContent{
	clear:both;
}
#mainContent p.photo img{
	border:1px solid #ddd;
	padding:2px;
}



#photoContent{
	float:left;
	width:440px;
}

#infoContent{
	float:right;
	width:230px;
}




/*　直前のページに戻る　*/
#backLink a{
	display: block;
	width: auto;
	text-align: center;
	text-decoration: none;
	background: #f2f2f2;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 20px 0 0 0;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

#backLink a:hover{
	opacity: .6;
}

/*　季節別おすすめスポット設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#recoSpot{
	list-style: none;
	overflow: hidden;
	margin: 1em -7px 2em 0;
}

#recoSpot li{
	display:inline-block;
	margin: 0 7px 0 0;
}

#recoSpot li a{
	background-position: center;
	background-repeat: no-repeat;
}

#recoSpot img{
	width: 163px;
	border: 1px solid #ccc;
}

#recoSpot li a:hover{
	opacity: .8!important;
}

/*　季節別おすすめイベント設定
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#recoEvent{
	list-style: none;
	overflow: hidden;
	margin: 1em -7px 2em 0;
}

#recoEvent li{
	display:inline-block;
	margin: 0 7px 0 0;
}

#recoEvent li a{
	background-position: center;
	background-repeat: no-repeat;
}

#recoEvent img{
	width: 163px;
	border: 1px solid #ccc;
}

#recoEvent li a:hover{
	opacity: .8!important;
}


/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　
右カラム設定　
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/


#right{
	float: right;
	width:260px !important;
	padding:0 0 30px;
}

#right h2{
	margin:0 0 .5em;
	line-height:0;
}
#right div{
	padding:0 0 1em;
}

#right ul li{
	list-style:none;
}
/* テーマで選ぶ
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#right #theme li{
	background-image: url(../../images/common/icon/green_icon.png);
	background-position:8px 12px;
	background-repeat:no-repeat;
	border-bottom:1px #615346 dotted;
	padding:10px 0 10px 35px;
}

/*名所*/
#right #theme li.meisho{
	background-image: url(../../images/common/icon/meisho_green_icon.png); 
}

/*自然*/
#right #theme li.shizen{
	background-image: url(../../images/common/icon/shizen_green_icon.png);
}

/*体験ポット*/
#right #theme li.taiken{
	background-image:url(../../images/common/icon/taiken_green_icon.png);
}

/*ミュージアム*/
#right #theme li.myu{
	background-image:url(../../images/common/icon/myu_green_icon.png);
}

/*人物・文化*/
#right #theme li.people{
	background-image:url(../../images/common/icon/people_green_icon.png);
}

/*レジャースポット*/
#right #theme li.leisure{
	background-image:url(../../images/common/icon/leisure_green_icon.png);
}

/*アウトドアスポーツ*/
#right #theme li.outdoor{
	background-image:url(../../images/common/icon/outdoor_green_icon.png);
}




/*温泉地*/
#right #theme li.spa{
	background-image:url(../../images/common/icon/spa_green_icon.png);
}

/*足湯*/
#right #theme li.ashiyu{
	background-image:url(../../images/common/icon/ashiyu_green_icon.png);
}

/*日帰り温泉*/
#right #theme li.higaeri{
	background-image:url(../../images/common/icon/higaeri_green_icon.png);
}


/*グルメ*/
#right #theme li.gourmet{
	background-image:url(../../images/common/icon/gourmet_green_icon.png);
}

/*おみやげ*/
#right #theme li.omiyage{
	background-image:url(../../images/common/icon/omiyage_green_icon.png);
}

/*地酒*/
#right #theme li.jizake{
	background-image:url(../../images/common/icon/jizake_green_icon.png);
}

/*工芸品*/
#right #theme li.kougei{
	background-image:url(../../images/common/icon/kougei_green_icon.png);
}

/*特産品販売ショップ*/
#right #theme li.tokusan{
	background-image:url(../../images/common/icon/tokusan_green_icon.png);
}

/*主な特産品*/
#right #theme li.maintokusan{
	background-image:url(../../images/common/icon/main_green_icon.png);
}

/*山口へのアクセス*/
#right #theme li.access{
	background-image:url(../../images/common/icon/access_green_icon.png);
}

/*交通手段*/
#right #theme li.syudan{
	background-image:url(../../images/common/icon/syudan_green_icon.png);
}

/*宿泊*/
#right #theme li.syukuhaku{
	background-image:url(../../images/common/icon/syukuhaku_green_icon.png);
}

/*観光のお問合わせ　観光案内所*/
#right #theme li.guide{
	background-image:url(../../images/common/icon/guide_green_icon.png);
}

/*バリアフリー情報*/
#right #theme li.barrierfree{
	background-image:url(../../images/common/icon/barrierfree_green_icon.png);
}




/*ゆかりの人物*/
#right #theme li.yukari{
	background-image:url(../../images/common/icon/yukari_green_icon.png);
}
/*国宝*/
#right #theme li.kokuho{
	background-image:url(../../images/common/icon/kokuho_green_icon.png);
}

/*国指定文化財*/
#right #theme li.kuni{
	background-image:url(../../images/common/icon/kuni_green_icon.png);
}

/*県指定文化財*/
#right #theme li.ken{
	background-image:url(../../images/common/icon/ken_green_icon.png);
}

/*その他の文化財*/
#right #theme li.bunka{
	background-image:url(../../images/common/icon/bunkazai_green_icon.png);
}

/*伝統芸能・伝統行事*/
#right #theme li.dento{
	background-image:url(../../images/common/icon/dento_green_icon.png);
}




/*子テーマ*/
#right #theme li ul{
	display:none;
}
#right #theme li ul li{
	background-image: url(../../images/common/green_line.png) !important;
	background-position:0px 5px;
	border-bottom:none;
	font-size:.9em;
	padding:0 0 0 10px;
	margin:5px 0 ;
}

/*孫テーマ*/
#right #theme li ul li ul{
	display:none;
	margin:5px 0 15px 18px;
}
#right #theme li ul li ul li{
	background-image: url(../../images/common/green_square.png) !important;
	background-position:0px 8px;
}

.now_theme{
	display: inline !important;
}
.now_theme ul{
	display: inline !important;
}


/* エリアから選ぶ
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#right #area dl{
	background-image: url(../../images/common/green_arrow.png);
	background-position:8px center;
	background-repeat:no-repeat;
	border-bottom:1px #615346 dotted;
	padding:10px 0 10px 35px;
}
#right #area dd{
	font-size:.8em;
	color:#7c7348;
}
/* 今が旬！特集
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#right div#season {
	margin: 0 0 20px 0;
}

#right div#season dl{
	background-image: url(../../images/common/brown_arrow.png);
	background-position:8px 12px;
	background-repeat:no-repeat;
	background-color:#efe8e2;
	padding:10px 0 10px 35px;
}
#right div#season dl.bg_fff{
	background-color:#fff;
}


/* 季節別観光スポット
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#seasonspot{
	margin: 0 0 20px 0;
}


#seasonspot li{
	height:67px;
}



/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　
季節別オススメページ
＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/



/* テキスト部分
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.seasonContent{
	clear:both;
}


.seasonText{
	float:left;
	width:270px;
	height:400px;
	background-image:url(../../images/common/season/textbg.png);
	background-repeat:no-repeat;
	background-position:50% 0px;
	padding:40px 20px 30px;
	margin-bottom: 10px;
}


/*ーーー見出しーーー*/
.seasonText h2{
	background-repeat:no-repeat;
	background-position:0px 50% !important;
	border-bottom:none !important;
	padding:15px 0 15px 70px !important;
}

/*春*/
#seasonSpring .title_1{
	background-image: url(../../images/common/season/spring_1.png) !important;
}
#seasonSpring .title_2{
	background-image:url(../../images/common/season/spring_2.png) !important;
}
#seasonSpring .title_3{
	background-image:url(../../images/common/season/spring_3.png) !important;
}
#seasonSpring .title_4{
	background-image:url(../../images/common/season/spring_4.png) !important;
}
#seasonSpring .title_5{
	background-image:url(../../images/common/season/spring_5.png) !important;
}
#seasonSpring .title_6{
	background-image:url(../../images/common/season/spring_6.png) !important;
}
#seasonSpring .title_7{
	background-image:url(../../images/common/season/spring_7.png) !important;
}

#seasonSpring .seasonText h2 span{
	display:block;
	color:#ff667e;
	font-size:.8em;
}

/*夏*/
#seasonSummer .title_1{
	background-image: url(../../images/common/season/summer_1.png) !important;
}
#seasonSummer .title_2{
	background-image:url(../../images/common/season/summer_2.png) !important;
}
#seasonSummer .title_3{
	background-image:url(../../images/common/season/summer_3.png) !important;
}
#seasonSummer .title_4{
	background-image:url(../../images/common/season/summer_4.png) !important;
}
#seasonSummer .title_5{
	background-image:url(../../images/common/season/summer_5.png) !important;
}
#seasonSummer .title_6{
	background-image:url(../../images/common/season/summer_6.png) !important;
}
#seasonSummer .title_7{
	background-image:url(../../images/common/season/summer_7.png) !important;
}
#seasonSummer .title_8{
	background-image:url(../../images/common/season/summer_8.png) !important;
}

#seasonSummer .seasonText h2 span{
	display:block;
	color:#6dae6c;
	font-size:.8em;
}


/*秋*/
#seasonAutom .title_1{
	background-image: url(../../images/common/season/autom_1.png) !important;
}
#seasonAutom .title_2{
	background-image:url(../../images/common/season/autom_2.png) !important;
}
#seasonAutom .title_3{
	background-image:url(../../images/common/season/autom_3.png) !important;
}
#seasonAutom .title_4{
	background-image:url(../../images/common/season/autom_4.png) !important;
}
#seasonAutom .title_5{
	background-image:url(../../images/common/season/autom_5.png) !important;
}
#seasonAutom .title_6{
	background-image:url(../../images/common/season/autom_6.png) !important;
}
#seasonAutom .title_7{
	background-image:url(../../images/common/season/autom_7.png) !important;
}

#seasonAutom .seasonText h2 span{
	display:block;
	color:#ca8a73;
	font-size:.8em;
}


/*冬*/
#seasonWinter .title_1{
	background-image: url(../../images/common/season/winter_1.png) !important;
}
#seasonWinter .title_2{
	background-image:url(../../images/common/season/winter_2.png) !important;
}
#seasonWinter .title_3{
	background-image:url(../../images/common/season/winter_3.png) !important;
}
#seasonWinter .title_4{
	background-image:url(../../images/common/season/winter_4.png) !important;
}
#seasonWinter .title_5{
	background-image:url(../../images/common/season/winter_5.png) !important;
}
#seasonWinter .title_6{
	background-image:url(../../images/common/season/winter_6.png) !important;
}
#seasonWinter .title_7{
	background-image:url(../../images/common/season/winter_7.png) !important;
}

#seasonWinter .seasonText h2 span{
	display:block;
	color:#6daed1;
	font-size:.8em;
}


/*テーブル*/

.seasonText table{
	width:100%;
	border-top:1px solid #6c6c6c;
	border-bottom:1px solid #6c6c6c;
	padding:8px;
	margin:0 0 1em;
}
.seasonText th{
	width:40%;
	color:#4d3e2f;
}
.seasonText td{
	padding:8px;
}


.seasonText h3{
	border:none !important;
	color:#4d3e2f !important;
	padding:0 !important;
}


/*リスト*/
.seasonText li{
	background-repeat:no-repeat;
	background-position:0 50%;
	list-style:none;
	padding:0 0 0 20px;
}

#seasonSpring .seasonText li{
	background-image:url(../../images/common/season/icon_spring.png);/*春*/
}
#seasonSummer .seasonText li{
	background-image:url(../../images/common/season/icon_summer.png);/*夏*/
}
#seasonAutom .seasonText li{
	background-image:url(../../images/common/season/icon_autom.png);/*秋*/
}
#seasonWinter .seasonText li{
	background-image:url(../../images/common/season/icon_winter.png);/*冬*/
}



/*右カラム（画像）
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

.seasonImg{
	float:right;
	width:350px;
	padding:30px 0 10px 0;
}

.seasonImg li{
	float:right;
	width:170px;
	list-style:none;
}

.seasonImg li:first-child{
	float:left;
}

/*ーーーボーダーーーー*/

#seasonSpring hr{
	border-top:4px solid #fce5ee;
}
#seasonSummer hr{
	border-top:4px solid #bbdcba;
}
#seasonAutom hr{
	border-top:4px solid #dfc5c0;
}
#seasonWinter hr{
	border-top:4px solid #c5dfed;
}


/*観光パンフレットダウンロード*/
.downloadBox{
	width: 675px;
	padding: 10px;	
	border-bottom: 1px dotted #ccc;
}

.dlimg{
	width: 200px;
	float: left;
}

.dltextBox{
	width: 450px;
	float: right;	
}

.dltitle{
	font-weight: 700;
	font-size: 1.1em;	
}

/*今が旬特集*/
.topicBox{
	float: left;
	width: 215px;
	padding: 5px;	
	margin: 0 7px 10px 0
}

.topicBox_r{
	float: left;
	width: 215px;
	padding: 5px;	
	margin: 0 0 10px 0
}

.topicBox img{
	width: 200px;
	margin: 0 auto 10px auto;
}

.topicBox_r img{
	width: 200px;
	margin: 0 auto 10px auto;
}

/*右カラムメニュー
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
#cha_menuRight{
	margin:0 0 30px;
}
#cha_menuRight li{
	text-align:center;
	border-bottom:1px solid #8bc4c4;
	padding:5px 0;
}






/*広告掲載要項
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#youkou ul.listNonePict li{
	margin:0 0 10px 10px;
}
#youkou ol{
	margin:5px 0 5px 30px;
}
#youkou ol li{
	background-image: url(../../images/common/olbg.png);
	background-repeat: no-repeat;
	background-position: -1em 4px;
	padding-left: 0.7em;
	margin:0 0 0 20px;
}


/*サイトマップ＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
ul.listSitemap{
	margin: 1em 0 30px 25px;
	list-style-type: none;
}

ul.listSitemap li{
	border-left: 3px solid #6C8D3A;
	padding: 0 0 0 10px;
	margin: 0 0 0.5em 0;
}

ul.listSitemap ul{
	list-style-type: none;
	margin: 0 0 1em 0;
}

ul.listSitemap ul li{
	background-image: url(/images/common/green_arrow.png);
	background-repeat: no-repeat;
	background-position: left;
	border: none;
	padding: 0 0 0 20px;
	margin: 0 0 0.5em 10px;
}

ul.listSitemap ul.listSitemap_child{
	margin: 0 0 10px 10px;
}

ul.listSitemap ul.listSitemap_child li{
	background-image: url(/images/common/icon/list_icon.png);
	background-repeat: no-repeat;
	background-position: left;
	border: none;
	padding: 0 0 0 20px;
	margin: 0 0 0 30px;
}

/*徳大コラボ*/

.illust10{
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}

.illustBox10{
	width: 345px;
	float: left;	
	padding: 5px 0;
}

.illust10 h4{
	width: 320px;
	background-color: #aea69e;
	color: #fff!important;
	padding: 0.2em 0 0.2em 1em;
	-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

}


.illustBox10 img{
	float: left;	
	width: 150px;
	margin: 0 10px 0 0;
}

.illustBox10 div{
	float: right;	
	width: 170px;
}


.illustBox10 strong{
	color: #4d3e2f;
	font-size: 0.9em;
}

/*徳大コラボトピックス*/

dl.shiori{
	margin: 20px 0 40px 0;
	width: 400px;
	float: left;
}

dl.shiori dt {
  clear: left;
  float: left;
  width: 4em;
  padding: 0 0.5em;
  border-right: solid 0.1em;
  font-weight: 700;
}

dl.shiori dd {
  margin-left: 5.5em;
  margin-bottom: 10px;
 padding: 0 0.5em;
}

.tableShiori150{
	width: 100%;
	border: 1px solid #ccc;
	margin: 0 0 25px 0;
	font-size: 0.9em;
}

.tableShiori150 th{
	vertical-align: middle;
	background-color: #F8F4ED;
	border: 1px solid #ccc;
	padding: 4px;
}

.tableShiori150 td{
	border: 1px dotted #ccc;
	padding: 4px;
}

.shioriGallary{
	margin: auto;
}

.shioriGallary td{
	padding: 0 4px 2px 0;
}

.tdShimachi{
	font-size: 0.8em!important;
}

.tdToiawase{
	width: 2em!important;
}
�グ　*/
#oideLeft{
	display: inline-block;
	width: 340px;
}
#oideRight{
	float: right;
	width: 340px;
}

#passportArea dl{
	float: left;
	width: 230px;
	min-height: 100px;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 20px 0 0 110px;
}


#passportArea h6{
	font-size: 1em;
	color: #fff;
	background: #F26500;
	padding: 5px 20px;
	margin: 1em 0;

	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}

#passportStampmap h6{
	font-size: 1em;
	color: #fff;
	background: #F26500;
	padding: 5px 20px;
	margin: 1em 0;

	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}

/*　東部更新　*/
#areaTobu{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/4_hanko_o.png);
}
#areaTobu dt{
	color: #8EC31E;
}

/*　北部　*/
#areaHokubu{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/4_hanko_ma.png);
}
#areaHokubu dt{
	color: #3785C7;
}

/*　中部　*/
#areaChubu{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/4_hanko_i.png);
}
#areaChubu dt{
	color: #EA6072;
}

/*　中部　*/
#areaKengai{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/4_hanko_se.png);
}
#areaKengai dt{
	color: #656464;
}

/*　西部　*/
#areaSeibu{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/4_hanko_de.png);
}
#areaSeibu dt{
	color: #F39700;
}

/*　パスポートブック　タイトル　*/
#passportArea dt{
	font-weight: bold;
}

/*　パスポートブック　施設　*/
#passportFacility dl{
	float: left;
	width: 340px;
	margin: 0 0 1em;
}

#passportFacility dl:nth-child(2n+1){
	float: right;
}

#passportFacility dt{
	font-size: 1.1em;
	font-weight: bold;
}

#passportFacility dd ul{
	list-style: disc;
	margin: 0 0 0 25px;
}

#passportFacility dd p{
	font-weight: bold;
	color: #EA5414;
}

#passportFacility .floatR{
	clear: both;
	margin: -30px 0 0;
}

#passportStampmap .floatR{
	margin: -40px 0 50px;
}

/*　パスポートランキング　*/
#passportRank dl{
	float: left;
	width: 233px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 240px 0 0;
	margin: 1em 0;
}

#passportRank dt{
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.6;
}

#passportRank dt span{
	font-size: .7em;
}

#passportRank p:last-child{
	clear: both;
	color: #EA5414;
}

#stampSix{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/5_pass_orange.png);
}

#stampSix strong{
	color: #EA5414;
}

#stampTwelve{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/5_pass_green.png);
}

#stampTwelve strong{
	color: #004C21;
}

#stampTwentyfour{
	background-image: url(http://www.ishin150.jp/wp-content/uploads/2015/01/5_pass_red.png);
}

#stampTwentyfour strong{
	color: #C30D22;
}

/*　ステージクリア　*/
#passportClear h5{
	font-size: 1em;
	color: #fff;
	background: #F26500;
	padding: 5px 20px;
	margin: 1em 0 2em;

	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}

/*　賞品応募方法　*/
.prize{
}
.prizeData_a{
	background: #fff;
	border: 2px solid #eb5300;
	border-radius: 6px;
	padding: 6px 10px 3px;
	margin: 0.5em 0 0;
}
.prizeData_b{
	background: #fff;
	border: 2px solid #004D1F;
	border-radius: 6px;
	padding: 6px 10px 3px;
	margin: 0.5em 0 0;
}
.prizeData_c{
	background: #fff;
	border: 2px solid #c6000b;
	border-radius: 6px;
	padding: 6px 10px 3px;
	margin: 0.5em 0 0;
}
.prizeData_a ul,
.prizeData_b ul,
.prizeData_c ul{
	border-bottom: 1px solid #ccc;
	margin-bottom:5px; 
}
.prize h4{
	background: #f26500;
    border-radius: 25px;
    color: #fff;
    font-size: 1em;
    margin: 1em 0;
    padding: 5px 20px;
}

/* おいでませ施設 地域リスト */

.chiki_list li a{
	width:136px;
	letter-spacing: -1px;
	float:left;
	color:#fff;
	text-align:center;
	padding:6px 0;
	margin:0  1px;
	border-radius:2px;
	text-decoration:none;
	border:1px solid #555;
	background: #555555;
	background: -moz-linear-gradient(top, #555555 0%, #444444 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#444444));
	background: -webkit-linear-gradient(top, #555555 0%,#444444 100%);
	background: -o-linear-gradient(top, #555555 0%,#444444 100%);
	background: -ms-linear-gradient(top, #555555 0%,#444444 100%);
	background: linear-gradient(to bottom, #555555 0%,#444444 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#444444',GradientType=0 );

}

.chiki_list li a:hover{
	background: #111;
	color:#fff;
}

/* おいでませ施設 カテゴリリスト */

#cate_list {
	border-bottom:1px dotted #ccc;
	margin:0;
}

#cate_list li{
font-size: 14px;
font-weight: 400;
display: inline-block;
}

#cate_list li a{
font-size: 90%;
display: inline-block;
color: #FFF;
border: 1px solid #555555;
text-align: center;
text-decoration:none;
padding: 6px 12px;
margin:0 0 5px 0;

border-radius: 4px;
background: #555555;
background: -moz-linear-gradient(top, #555555 0%, #444444 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#444444));
background: -webkit-linear-gradient(top, #555555 0%,#444444 100%);
background: -o-linear-gradient(top, #555555 0%,#444444 100%);
background: -ms-linear-gradient(top, #555555 0%,#444444 100%);
background: linear-gradient(to bottom, #555555 0%,#444444 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#444444',GradientType=0 );
}

#cate_list li a:hover{
	background: #111111;
	color:#fff;
}
#cate_list li a.current{
background: #F26500;
border: 1px solid #F26500;
}
#cate_list li a.current:hover{
opacty:.8;
}
/*おいでませ施設詳細*/
h4.areah4{
margin:1.2em 0;
}

#shisetsu_list {
	margin:0;
}
#shisetsu_list p.small {
	margin-bottom:0.4em;
}
#shisetsu_list div {
    background: #fff;
    border: 2px solid #739802;
    border-radius: 6px;
    margin: 1em 0;
    padding: 1em;
}
#shisetsu_list h4 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0.5em 0 0.2em;
}
#shisetsu_list h4 a{
	float:right;
	width:65px;
	background: #353535;
	color:#fff;
	font-size:70%;
	text-align:center;
	font-weight: normal;
	padding:0.2em 0.6em;
	border-radius:3px;
}
.shisetsu_category{
	overflow:hidden;
	font-size:75%;
	margin-bottom: 0.5em;
}
.shisetsu_category dt {
    background: #e4788b;
    color: #fff;
    float: left;
    padding: 0.25em 0.5em 0.15em;
    text-align: center;
    width: 6em;
}
.shisetsu_category dd {
    background: #739802;
    color: #fff;
    float: left;
    padding: 0.25em 0.5em 0.15em;
    text-align: center;
    width: 10em;
}


#shisetsu_list ul:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

#shisetsu_list li{
	float:left;
	margin: 0 1em 0.3em 0;
}
#shisetsu_list li strong {
    background: #888;
    border-radius: 4px;
    color: #fff;
    font-size: 85%;
    font-weight: normal;
    margin-right: 0.5em;
    padding: 0.35em;
}
#shisetsu_list section{
    background: #fcf8ee;
	border:2px solid #e4788b;
	border-radius:5px;
	margin: 1em 0 0;
}
#shisetsu_list section h5 {
    background: #e4788b;
    color: #fff;
    font-size: 1em;
    padding: 0.2em 0.4em;
}
#shisetsu_list section p{
    padding: 0.2em 0.4em;
}

/* パスポート概要
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
.pass_gaiyo{
	}
.pass_gaiyo_inner{
	padding:0.8em 0;
}
.pass_flow{
	text-align:center;
	padding-top:0.8em;
}
.page-template-passport-php #news .heading_a,
.page-template-passport-php #news .pager,
.page-template-passport-php #news p{
	display: none;
}

/* ロールオーバーマップ
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

#passport_rolloverMap{
	background: url(/ishin_assets/images/passport_map/area_map_all.png) no-repeat;	
	width: 594px;
	height: 410px;
	margin: 30px auto 20px auto ;
	text-align: center;
}

#yamaguchi-hofu{
	background: url(/ishin_assets/images/passport_map/yamaguchi-hofu.png) no-repeat;	
	width: 594px;
	height: 410px;
	margin: 20px auto ;
	text-align: center;
}

#hagi-nagato{
	background: url(/ishin_assets/images/passport_map/hagi-nagato.png) no-repeat;	
	width: 594px;
	height: 410px;
	margin: 20px auto ;
	text-align: center;
}

#shimonoseki-akiyoshidai-ube{
	background: url(/ishin_assets/images/passport_map/shimonoseki-akiyoshidai-ube.png) no-repeat;	
	width: 594px;
	height: 410px;
	margin: 20px auto ;
	text-align: center;
}

#iwakuni-yanai-shunan{
	background: url(/ishin_assets/images/passport_map/iwakuni-yanai-shunan.png) no-repeat;	
	width: 594px;
	height: 410px;
	margin: 20px auto ;
	text-align: center;
}

#kengai{
	background: url(/ishin_assets/images/passport_map/kengai.png) no-repeat;	
	width: 594px;
	height: 410px;
	margin: 20px auto ;
	text-align: center;
}

#passport_rolloverMap_sp{
	display: none;
}

/* おすすめのまち歩きコース
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
/* index */
#course_index #main{
	margin-bottom:34px;
}
/* list */

/* detail */
#course_outline{
	padding-bottom:15px;
}
#course_outline .mainimg{
	float:left;
	width:280px;
}
#course_outline .setumei{
	float:right;
	width:402px;
}
.subimg{
	float:right;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

#root{
	z-index:10;
}
#point01 {
}

p.start{
	margin-top:20px;
	padding-bottom:0;
}

#spotGuide{
	margin-top:15px;
	padding-top:33px;
	padding-bottom:5px;
	background-image:url(http://www.ishin150.jp/ishin_assets/event/course/images/ico_start.png);
	background-repeat:no-repeat;
}
#spotGuide h3{
	margin-top:3px;
	margin-bottom:6px;
	font-weight:bold;
	font-size:1.3em;
	letter-spacing:1px;
	color:#d26419;
}
#spotGuide h3 span{
	font-weight:normal;
	font-size:0.8em;
}
#spotGuide h3 a{
	color:#d26419;
}
#spotGuide .point{
	margin-top:2px;
	line-height:1.6;
	background-image:url(http://www.ishin150.jp/ishin_assets/event/course/images/bg_arrow.png);
	background-repeat:no-repeat;
	background-position:30px bottom;
}
.anchor{
	margin-top:-150px;
    padding-top:150px;
}
#spotGuide .end{
	background:none;
}
.spotPhoto{
	float:left;
	margin-bottom:28px;
}
.spotPhoto img{
	width:220px;
}
.spotTxt{
	float:right;
	width:462px;
	margin-bottom:10px;
}
.yorimichiCover{
	margin-top:5px;
	margin-bottom:15px;
	background-image:url(http://www.ishin150.jp/ishin_assets/event/course/images/bg_yorimichi.jpg);
}
.yorimichi{
	width:410px;
	padding-top:15px;
	padding-left:50px;
	padding-bottom:10px;
	background-image:url(http://www.ishin150.jp/ishin_assets/event/course/images/h_yorimichi.png);
	background-repeat:no-repeat;
	background-position:12px 17px;
	font-size:0.95em;
}
.yorimichi .yTxt{
	float:left;
	margin-right:15px;
	width:250px;
}
.yorimichi .yPhoto{
	float:right;
	margin-right:15px;
	width:130px;
}
.yorimichi img{
	width:130px;
}
/* マップ */
#googlemap {
	width:700px;
	margin:20px 0;
	text-align:center;
}
.map{
	width: 100%;
	height:418px;
}

/* 観光動画集 */
.list_movie{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	list-style: none;
	margin: 0 0 1em;
}
.list_movie li{
	width: 48%;
}
.list_movie iframe{
	width: 100%;
	height: 188px;
	border: none;
	margin: 0 0 5px;
}
figure,figcaption{
	display: block;
	width: auto;
	padding: 0;
	margin: 0;
}